import { getDefaultExportFromCjs as s } from "./index-_commonjsHelpers.js";
import { __require as r } from "./index-classnames2.js";
var a = r();
const t = /* @__PURE__ */ s(a);
export {
  t as default
};
